<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Cambiar el modo de conducción" tag="verify"/>
<e k="action_workMode_outside" v="exterior"/>
<e k="configuration_beaterRotors" v="Rotores batidores"/>
<e k="configuration_billboard" v="Cartelera"/>
<e k="configuration_frontGuard" v="Protección frontal"/>
<e k="configuration_lighting" v="Iluminación"/>
<e k="configuration_mower" v="Segadora"/>
<e k="configuration_pickup" v="Recogedor"/>
<e k="configuration_swathCurtain" v="Cortina de hileras"/>
<e k="configuration_tipper" v="volquete" tag="verify"/>
<e k="configuration_windrower" v="Hileradora"/>
<e k="function_reverseDriveRecommended" v="Se recomienda un tractor con función de reversa para esta herramienta."/>
<e k="input_WORKMODE_OUTSIDE" v="Modo de trabajo exterior"/>
</elements>
</l10n>
